Subject: Clarification on the new mailing list

From: Paul Hoffman / IMC <[email-masked]>
Date: Sun, 25 Jul 1999 20:03:42 -0700

Just to be sure: you don't have to be on the ietf-smime-examples mailing 
list unless you want to see the discussion of the actual binary that's 
going in the drafts. If you want to make suggestions about what should and 
should not be in the draft, those discussions will go on here on the main 
list.

--Paul Hoffman, Director
--Internet Mail Consortium